package CRSDK;

@SuppressWarnings("unused")
public enum CrZoomDistanceUnitSetting {
    CrZoomDistanceUnitSetting_mm (0x01),
    CrZoomDistanceUnitSetting_percent (CrZoomDistanceUnitSetting_mm.getValue()+1);

    private final CrInt8u value;
    CrZoomDistanceUnitSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
